
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #487

Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

REPO - Operation test confirmation/Specification creation

01 May 2024 17:39 - Ryo Nozaki

Status: Closed Start date: 01 May 2024

Priority: Normal Due date: 28 Jun 2024

Assignee: Thanthima Phaengkham % Done: 100%

Category:  Estimated time: 50.00 hours

Target version:  Spent time: 480.00 hours

Finish date: 06 Sep 2024 DB skills: Actian Zen

Programming skills: Windows/VB OS skills: Windows server

Description

History

#1 - 04 May 2024 16:54 - Ryo Nozaki

- Project changed from 138 to LOGISTICS ALLIANCE (THAILAND) CO.,LTD.

- Parent task set to #542

#2 - 10 Sep 2024 09:42 - Thanthima Phaengkham

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 06 Sep 2024

- Programming skills Windows/VB added

- DB skills Actian Zen added

- OS skills Windows server added

#3 - 06 Oct 2024 22:36 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 11 Nov 2024 13:42 - Ryo Nozaki

- Status changed from Close request to Closed
